
Alteko RFC 500-10/5,5-3-L-AKV2
- Příkon 5500 W
Ventilátor RFC 500-10/5,5-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Ventilátor RFC 500-10/5,5-3-L-AKV2 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15/5,5-3-L-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-15/5,5-3-P-AKV2 je určený pro výměnu a úpravu vzduchu v občanské…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/1,9-3-P-AKV2-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/1,9-3-L-AKV2-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/1,9-3-L-AKV2-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/1,9-3-P-AKV2-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/6,8-3-L-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/6,8-3-P-AKV1-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 355-KB-10/1,3-3-P-AKV2-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný ventilátor TERNO-S 355-KB-10/1,3-3-L-AKV2-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Hlukově izolovaný potrubní ventilátor Systemair MUB/F 062 500D4-6 Multibox se využívá především jako součást požárního…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Kyselinovzdorný ventilátor Venplast PR-K 564 400V PP PTC je vhodný svojí konstrukcí pro dlouhé vzduchovody v různých…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/2,2-3-L-AKV1-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/2,2-3-P-AKV1-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/2,2-3-L-AKV1-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/2,2-3-P-AKV1-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný kyselinovzdorný radiální ventilátor Venplast PC 454 400 V PPel PTC Ex je určen pro agresivní prostředí v různých…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Výkonný axiální potrubní ventilátor Maico DAR 100/4 15 s jmenovitým průměrem DN 1000 mm nabízí průtok až 69998 m³/h díky…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/2,2-3-P-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/2,2-3-L-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-15/3,4-VTR-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-15A/3,4-VTR-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-10/2-VTR-L-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Radiální ventilátor do hranatého potrubí TERNO-S 400-KB-10/2-VTR-P-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/4-3-L-AKV1-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15A/4-3-L-AKV1-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/4-3-P-AKV1-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/4-3-L-AKV1-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15A/4-3-P-AKV1-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15/4-3-P-AKV1-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15A/4-3-P-AKV1-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-15A/4-3-L-AKV1-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15/4-3-L-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15/4-3-P-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/4-3-P-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/4-3-L-AKV1-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/7,5-3-P-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/7,5-3-L-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/1,5-3-L-AKV2-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/1,5-3-P-AKV2-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/1,5-3-L-AKV2-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 355-10/1,5-3-P-AKV2-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/1,5-3-P-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-10/1,5-3-L-AKV2-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/3,6-3-P-AKV2-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15A/3,6-3-L-AKV2-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Nevýbušný radiální ventilátor RFC 400-15/3,6-3-P-AKV2-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…
CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz